/*
Theme Name:   Quasimodo.de Theme
Theme URI:    [https://quasimodo.de]
Description:  GeneratePress Child Theme
Author:       [Mario Karasch]
Author URI:   [htts://mariokarasch.com]
Template:     generatepress
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         White, Clean
Text Domain:  generatepress-child
*/

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'), url('fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */ url('fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'), url('fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */ url('fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'), url('fonts/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */ url('fonts/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/oswald-v47-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''), url('fonts/oswald-v47-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/oswald-v47-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/oswald-v47-latin-regular.woff') format('woff'), /* Modern Browsers */ url('fonts/oswald-v47-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/oswald-v47-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/oswald-v47-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''), url('fonts/oswald-v47-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/oswald-v47-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/oswald-v47-latin-700.woff') format('woff'), /* Modern Browsers */ url('fonts/oswald-v47-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/oswald-v47-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}


body, html {
	width: 100%;
	height: 100%
}
body {
	background-image: url(img/bg-masthead.webp);
	background-color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed
}
.home .site {
    display: none;
}
.overlay {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAG0lEQVQYV2NkYGD4z8DAwMgABXAGNgGwSgwVAFbmAgXQdISfAAAAAElFTkSuQmCC);
	height: 100%;
	left: 0;
	opacity: 0.4;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
    z-index: -1
}

.btn-xl {
	padding: 0.55rem 0.95rem
}
.btn-default {
	background-color: #cbb27c;
	color: #232323;
	border: 3px dotted;
}

.content-section {
	padding-top: 7.5rem;
	padding-bottom: 7.5rem
}
.content-section-heading h2 {
	font-size: 3rem
}
.content-section-heading h3 {
	font-size: 1rem;
	text-transform: uppercase
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	color: #ccc;
}
.text-faded {
	color: rgba(255,255,255,.7)
}

.masthead {
	min-height: 20rem;
	position: relative;
	display: table;
	width: 100%;
	height: auto;
	padding-top: 1rem;
	padding-bottom: 1rem;
	z-index: 1
}
.logo {
	background-color: rgba(20, 20, 20, 0.8);
	color: #fff;
	padding: 40px;
	-webkit-transition: all .4s ease 0s;
	-moz-transition: all .4s ease 0s;
	-ms-transition: all .4s ease 0s;
	-o-transition: all .4s ease 0s;
	transition: all .4s ease 0s
}
.logo:hover {
	background-color: rgba(20, 20, 20, 0.4);
}


@media (min-width:768px) {

.masthead {
	min-height: 30rem;
	padding-top: 8rem;
	padding-bottom: 8rem
}
.logo {
	outline: 2px solid #222222;
	outline-offset: 30px
}
.logo:hover {
	outline-offset: 40px;
	outline: 8px solid #fff
}
.btn {
	text-transform: uppercase;
	border-radius: 0;
	font-size: 1.5em
}

.btn-xl {
	padding: 1.25rem 2.5rem
}




}


.logo .btn-primary {
	background-color: rgba(0, 0, 0, 0.4);
	border-color:  rgba(0, 0, 0, 0.2);
	color: #fff
}
.logo:hover .btn-primary {
	background-color: #fff!important;
	border-color: #fff!important;
	color: #222222!important
}
.logo:hover .btn-primary:active, .logo:hover .btn-primary:focus, .logo:hover .btn-primary:hover {
	background-color: #ffb30d!important;
	border-color: #ffb30d!important
}

.masthead h1 {
	font-size: 4rem;
	margin: 0;
	padding: 0
}
@media (min-width:992px) {
.masthead {
	height: 100vh;
}
.masthead h1 {
	font-size: 5.5rem
}
}

a {
	color: #1d809f
}
a:active, a:focus, a:hover {
	color: #155d74
}

.btn-dark {
	color: #fff!important
}
.btn {
	box-shadow: 0 3px 3px 0 rgba(0,0,0,.1);
	font-weight: 700
}
.bg-primary {
	background-color: #1d809f!important
}
.text-primary {
	color: #1d809f!important
}
.text-secondary {
	color: #ecb807!important
}
